The below is an off-site archive of all tweets posted by @mjtsai ever

June 5th, 2012

@lapcat @danielpunkass One of the issues is that PyObjC is compiled against a particular version of Python, and newer OS Xs drop older ones.

via Hibari in reply to lapcat

@lapcat @danielpunkass Not sure it’s documented, but it’s been true since I’ve followed PyObjC around 10.4. I recently confirmed with DTS.

via Hibari in reply to lapcat

@danielpunkass Yes, Apple recommends that apps include their own Python. Otherwise future OS versions may break compatibility.

via Hibari in reply to danielpunkass

@danielpunkass Cool. The deletion problem is important. I’m seeing this from the other side: the wrong file getting imported into my app.

via Hibari in reply to danielpunkass

@danielpunkass I’ve also seen lots of reports that “selection” doesn’t work properly, even when “reveal” wasn’t used.

via Hibari in reply to danielpunkass